Bug 41887

Summary: [WINCE] Buildfix for PluginDatabaseWin.cpp
Product: WebKit Reporter: Patrick R. Gansterer <paroga>
Component: PlatformAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: aroben, commit-queue
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
Patch none

Description Patrick R. Gansterer 2010-07-08 12:20:16 PDT
see patch
Comment 1 Patrick R. Gansterer 2010-07-08 12:21:16 PDT
Created attachment 60926 [details]
Patch
Comment 2 Adam Roben (:aroben) 2010-07-22 14:25:32 PDT
Comment on attachment 60926 [details]
Patch

r=me
Comment 3 WebKit Commit Bot 2010-07-22 15:39:29 PDT
Comment on attachment 60926 [details]
Patch

Rejecting patch 60926 from commit-queue.

Failed to run "['WebKitTools/Scripts/run-webkit-tests', '--no-launch-safari', '--exit-after-n-failures=1', '--ignore-tests', 'compositing', '--quiet']" exit_code: 1
Running build-dumprendertree
Compiling Java tests
make: Nothing to be done for `default'.
Running tests from /Users/eseidel/Projects/CommitQueue/LayoutTests
Testing 20707 test cases.
animations/play-state.html -> failed

Exiting early after 1 failures. 123 tests run.
13.61s total testing time

122 test cases (99%) succeeded
1 test case (<1%) had incorrect layout

Full output: http://queues.webkit.org/results/3383780
Comment 4 Patrick R. Gansterer 2010-07-23 02:02:05 PDT
Comment on attachment 60926 [details]
Patch

(In reply to comment #3)
> (From update of attachment 60926 [details])
> Rejecting patch 60926 from commit-queue.
> 
> animations/play-state.html -> failed

This patch can't cause any failure since the #if OS(WINCE).
Comment 5 Eric Seidel (no email) 2010-07-23 04:59:10 PDT
Comment on attachment 60926 [details]
Patch

See bug 42821.
Comment 6 WebKit Commit Bot 2010-07-23 05:54:39 PDT
Comment on attachment 60926 [details]
Patch

Clearing flags on attachment: 60926

Committed r63966: <http://trac.webkit.org/changeset/63966>
Comment 7 WebKit Commit Bot 2010-07-23 05:54:43 PDT
All reviewed patches have been landed.  Closing bug.